.search-form {
	margin-top: 40px;
	padding-bottom: 15px;
}
.results-table {
	padding-top: 15px;
}
#procedure_table_filter {display:none;}

.procediments-tabs {
	display: flex;
}

.question-mark-symbol {
	opacity: .5;
}

.syntaxhighlighter.xml {max-height:350px;}

.button-bar {margin-top: 40px;}
.procedure-info-panel {margin-bottom: 40px;}

.registry-data-panel {margin-top: 25px;}

.ui-datepicker td {
    border: 0;
    padding: 1px !important;
}

.ui-datepicker th {
    padding: .7em .3em!important;
}

.registry-data-panel .panel-body {
    word-break: break-all;
}

.original-data, .signed-data, .timestamp {
	margin: 25px 0;
}

.procediments-container {
	line-height: 30px;
}
.procediments-container h1 {
	margin-bottom: 25px;
}
@media(min-width:768px){
	.procediments-container {
		max-width: 750px;
		margin-right: auto;
		margin-left: auto;
	}
}
@media(min-width:992px){
	.procediments-container {
		max-width: 970px;
		margin-right: auto;
		margin-left: auto;
	}
}
@media(min-width:1200px){
	.procediments-container {
		max-width: 1170px;
		margin-right: auto;
		margin-left: auto;
	}
}